<?php

namespace App\Services\Admin\Financial;

use App\Models\PaymentMeta;

class PaymentMetaService
{
    /** init payment meta */
    public function initPaymentMeta()
    {
        if (PaymentMeta::where('store_id', null)->first() == null) {
            PaymentMeta::create([
                'store_id' => null,
                'post_ways' => serialize([]),
                'post_period' => null,
                'free_post_min_price' => null,
            ]);
        }
    }
}
